Bug 10 - Patch for abcde-musicbrainz-tool to fetch year information
Summary: Patch for abcde-musicbrainz-tool to fetch year information
Status: RESOLVED FIXED
Alias: None
Product: abcde
Classification: Unclassified
Component: Tagging (show other bugs)
Version: unspecified
Hardware: All All
: Normal normal
Assignee: Steve McIntyre
URL:
Depends on:
Blocks:
 
Reported: 2015-09-11 08:21 BST by mhoppstaedter
Modified: 2015-10-04 01:27 BST (History)
1 user (show)

See Also:


Attachments
Patch for abcde-musicbrainz-tool script to fetch year information (1.31 KB, patch)
2015-09-11 08:21 BST, mhoppstaedter
Details
Patch for abcde-musicbrainz-tool script to fetch year information (953 bytes, patch)
2015-09-21 13:11 BST, mhoppstaedter
Details

Note You need to log in before you can comment on or make changes to this bug.
Description mhoppstaedter 2015-09-11 08:21:29 BST
Created attachment 3 [details]
Patch for abcde-musicbrainz-tool script to fetch year information

Hi, 
here is a little patch which provides fetching year information with the abcde-musicbrainz-tool script.

I tested it with several CDs and it seems to do what is expected.

Best regards
Marco
Comment 1 Steve McIntyre 2015-09-19 01:37:35 BST
Hi!

Slightly confused by the patch you've attached - why the addition of the *commented-out* ReleaseEvent and ReleaseEventList imports?
Comment 2 mhoppstaedter 2015-09-21 13:11:45 BST
Created attachment 5 [details]
Patch for abcde-musicbrainz-tool script to fetch year information

Deleted commented out lines in patch.
Comment 3 Steve McIntyre 2015-10-04 01:27:11 BST
Patch accepted and pushed into git - thanks!

We're due to make another release in the next few days which will include this change.